[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#840360: Multiple security issues



Source: libiberty
Severity: important
Tags: security

Several security issues have been reported in libiberty,
the security tracker has additional references:
https://security-tracker.debian.org/tracker/CVE-2016-6131
https://security-tracker.debian.org/tracker/CVE-2016-4493
https://security-tracker.debian.org/tracker/CVE-2016-4492
https://security-tracker.debian.org/tracker/CVE-2016-4491
https://security-tracker.debian.org/tracker/CVE-2016-4490
https://security-tracker.debian.org/tracker/CVE-2016-4489
https://security-tracker.debian.org/tracker/CVE-2016-4488
https://security-tracker.debian.org/tracker/CVE-2016-4487
https://security-tracker.debian.org/tracker/CVE-2016-2226

These are all fixed in trunk since 2016-08-04, the source
package currently in sid as libiberty-20160807 does not
contain those, though.

Cheers,
        Moritz


Reply to: